> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getpartna.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get current rates

> Get the current rates



## OpenAPI

````yaml get /currency/rate
openapi: 3.0.2
info:
  title: Coinprofile business API
  version: 1.0.0
  description: Coinprofile business API
servers:
  - url: https://staging-biz.coinprofile.co/v2
    description: Production
security: []
tags: []
paths:
  /currency/rate:
    get:
      summary: Get current rates
      description: Get the current rates
      operationId: getCurrentRates
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      publicKey:
                        type: string
                      signature:
                        type: string
                      YOUR_CURRENCY:
                        type: object
                        properties:
                          rate:
                            type: number
                            format: float
                          key:
                            type: string

````